<?xml version="1.0" encoding="utf-8"?>
<lwConfig>
  <type>FLIPPERU2</type>
  <version><![CDATA[5.0.9]]></version>
  <title><![CDATA[歯科医師＆歯科衛生士のためのマウスピース矯正入門 New Edition]]></title>
  <file><![CDATA[index.html]]></file>
  <thumbnail>
    <content><![CDATA[thumbnail.jpg]]></content>
  </thumbnail>
</lwConfig>
